<!doctype html>
<html lang="en">
<head>
<title>88-two-pinebooks-walk-into-a-bar</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_c01kNeyugtUOC3GJ" title="a_c01kNeyugtUOC3GJ" style="background-color:#a6a148"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">    Two Pinebooks walk into a bar...                                     </span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6">      Speaker:              Vagrant Cascadian                    </span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">      Questions </span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 1: What a tease, no sample audio from "the sounds of linux"?! :)</span><span class="a_KSJRTgMB5zOpkEZc" title="a_KSJRTgMB5zOpkEZc" style="background-color:#593d81"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 2:</span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"> is builtin wifi connected over sdio or pcie or usb ?</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 3: is it easier to adopt programs to specially run on the pinebook arch than other pc architechtures</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 4: </span><span class="a_dVlw2zAZeoGuDaFb" title="a_dVlw2zAZeoGuDaFb" style="background-color:#47a811"> Are you becoming less enthusiastic about arm now that riscv64 hardware is becoming more available?</span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4">Q</span><span class="a_wXU5fMRB3YzKskzM" title="a_wXU5fMRB3YzKskzM" style="background-color:#204fde">uestion </span><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4">5: What about the </span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">N</span><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4">vidia acquisition </span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"> of the ARM company</span><span class="a_iBA6vlxaZGyN5NBJ" title="a_iBA6vlxaZGyN5NBJ" style="background-color:#6a2fb4">?</span><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_GBHdcAySh3x16UIR" title="a_GBHdcAySh3x16UIR" style="background-color:#c62ea6"></span><br><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">Q</span><span class="a_wXU5fMRB3YzKskzM" title="a_wXU5fMRB3YzKskzM" style="background-color:#204fde">uestion </span><span class="a_tSRIsNjbpOmkymlt" title="a_tSRIsNjbpOmkymlt" style="background-color:#1ab311">6: what are the possibilities of emulating these things, so that one could point e.g. openqa  at the testing of them?</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
